/* ----------------------------------------------------------------------

 pc style setting

---------------------------------------------------------------------- */

/* book header */
#header{
	height: 65px !important;
}
#header_left{
	height: 65px !important;
}
#header_right{
	height: 65px !important;
	padding-right:0 !important;
}
#header_inner{
	border-bottom: solid 1px #ccc !important;
	height: 65px !important;

	background-size:90px 56px !important;
}
#logo_image {
	float:left;
	width:150px;
	height:65px;
}
.sns_icon_twitter {
    top: -50px !important;
}
.sns_icon_youtube {
    top: -50px !important;
}
.plus_link {
	margin:13px;
	float:left;
}
/* global navi */
#header_menu {
	height:44px !important;
}
.header_menu_fixed {
	height:44px !important;
	background-color: #f2f2f2 !important;
}
#header_menu ul {
	float:left;
	padding:7px 25px 8px 25px !important;
}
#header_menu li {
	font-weight: bold;
}
#header_menu li:hover {
	background-color: #fff;
}
dl.search_box{
	margin:18px 86px 18px 0 !important;
}

/* new book */
#new_book_area {
	width:100%;
	border-bottom:1px #ccc solid;
}
#new_book {
	position: relative;
	width:1024px;
	height:718px;
	margin: 0 auto;
}
.new_book_bg {
	background-repeat: no-repeat;
	width:100%;
	height:100%;
}

.new_book_monthly {
	position: absolute;
	width: 120px;
	top:20px;
	left:36px;
}
.new_book_monthly h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.1;
	margin:0;
}
.new_book_monthly h2 {
	font-size: 52px;
	font-weight: bold;
	line-height: 1.1;
	margin:0;
}
.new_book_list {
	position: absolute;
	bottom:71px;
	left:22px;
}
#new_book ul {
	display: table;

	width:auto;
	height:373px;
	float: left;
}
#new_book li {
	display: table-cell;
	vertical-align: bottom;
	padding-right:10px;
	height:373px;
}
#new_book li a {
	display:block;
	position: relative;
}
#new_book li img {
	width:auto;
	height:204px;
	border:1px #ccc solid;
	box-sizing:border-box;
}
#new_book .new_book_detail {
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.8);
	width:230px;
	height:373px;
}
#new_book .new_book_detail_icon {
	text-indent: -9999px;
	background-image: url(../images/book_detail_icon.png);
	background-repeat: no-repeat;
	background-size: 33px 53px;
	background-position: center center;
	width:230px;
	height:373px;
}
#new_book li.over img {

}
.new_book_icon {
	position: absolute;
	display: block;
    top: -22px;
    left: 50%;
    width: 130px;
    height: 20px;
}
.new_book_icon span {
	position: relative;
	display: block;
	left: -65px;
	width: 130px;
    height: 20px;
	border-radius: 10px;
	background-color: #c90000;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
}
#new_book .onsale img {
	width:auto;
	height:204px;
	box-sizing:border-box;
	border: solid 3px #666666 !important;
}
/* book information */
#book_info {
	position: relative;
	left:22px;
	top:-40px;
	width: 980px;
	height: 379px;
}
.book_info_left {
	position: relative;
	float: left;
	width: 660px;
	height:379px;
}
.book_info_right {
	float: right;
	width:298px;
	overflow: hidden;
}
.book_info_banner {
	position: absolute;
	left:0px;
	bottom:0px;
}
.book_info_banner li {
	float:left;
}
.book_info_banner li img {
	width: 220px;
	height: 120px;
}
#book_info_banner_slide {
	margin-top: 15px;
}
#book_info_banner_slide .slide_area {
	position: relative;
	height: 120px;
} 
#book_info_banner_slide .slidePrev img {
	width:24px !important;
	height:24px !important;
}

#book_info_banner_slide .slideNext img {
	width:24px !important;
	height:24px !important;
}
.book_info_list {
	margin-bottom: 10px;
	padding:16px 20px;
	background-color: #fff;
	border:1px #ccc solid;
	height: 208px;
	overflow: auto;
}
.book_info_list_area {
	width: 100%;
}
.book_info_list h3 {
	font-size: 15px;
	font-weight: bold;
	border-bottom:1px #ccc solid;
	margin:0;
	padding:0 0 6px 0;
}
.book_info_list li {
	font-size: 12px;
	line-height: 1.5;
	color:#4d4d4d;
	border-bottom:1px #ccc solid;
	padding:6px 0;
	overflow: hidden;
}
.book_info_date {
	width: 100px;
	float: left;
}
.book_info_message {
	width: 518px;
	float: left;
}
.book_info_list li a{
	
	
}
/* Twitter */
#twitter_frame {
	border:1px #ccc solid;
	width:auto;
	margin:0;
}
#twitter_frame iframe {
	width:100% !important;
	height:371px !important;
}
/* book list */
.book_list {
	position: relative;
	width:100%;
	margin:10px auto 30px auto;
	overflow: hidden;
	text-align:center;
}
.book_list h2, #book_list_category h2 {
	position: relative;
	font-size: 22px;
	font-weight: bold;
	margin:0 auto;
	text-align:center;
}
.book_list h3 {
	font-size: 12px;
	text-align:center;
	margin:0 auto;
}
.book_list h2:before, #book_list_category h2:before {
    border-top: 2px #000 solid;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
}

.book_list h2 span, #book_list_category h2 span {
	position: relative;
    background-color: #fff;
    display: inline-block;
    padding: 0 20px;
}



.book_list ul {
	display: inline-block;
	position: relative;
	text-align: left;
}
.book_list li {
	display:inline-block;
	width:150px;
	overflow: hidden;
	font-size:13px;
	text-align:center;
	padding:10px 5px;
	margin:10px 0 20px 0;
	vertical-align: top;
}
.book_list li .image img {
	width: 108px;
}
.book_list li .title {
	font-weight: bold;
	line-height: 1.46;
	padding:5px 0;
	word-wrap: break-word;
}
.book_list li .writer {
	padding:5px 0;
	word-wrap: break-word;
	line-height: 1.38;
}
.book_list li .detail {
	text-align: left;
	line-height: 1.38;
	padding:5px 0;
	word-wrap: break-word;
}
.book_list li .number {
	display:inline-block;
	border-radius: 8px;
	background-color: #ffffff;
	border: solid 1px #000000;
	font-size: 12px;
	padding:0 8px;
	margin:4px 0;
}
.book_list li:hover {
	background-color: #eeeeee;
}
.sp_site {
	width:660px;
	margin:20px auto;
}
/* category */
#book_list_category {
	position: relative;
	width:950px;
	margin:10px auto 30px auto;
	overflow: hidden;
}
#book_list_category h3 {
	font-size: 12px;
	font-weight: normal;
	text-align:center;
	margin:0 auto;
}
#book_list_category ul {
	width:780px;
	margin:20px auto 0 auto;
}
#book_list_category li {
	float:left;
	width: 142px;
	border-radius: 4px;
	background-color: #ffffff;
	border: solid 1px #000000;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
	margin:5px;
}
#book_list_category li a {
	display: block;
	padding:8px 5px;
}
#book_list_category li a:hover {
	background-color:#333;
	color:#fff;
}
.book_more_link a {
	margin:40px auto 70px auto;
	padding:16px 4px;
	display:block;
	width:236px;
	font-size:16px;
	font-weight: bold;
	line-height:26px;
	text-align:center;
	border-radius: 4px;
	border: solid 1px #000000;
	box-shadow: 0 0 4px 0 #666;
}
.book_more_link a img {
	margin-right:4px;
}
.book_more_link a:hover {
	background-color:#333;
	color:#fff;
}
/* book detail */
#book_detail {
	margin-top:40px;
}
.book_left {
	float:left;
	width:300px;
	text-align:center;
	margin-left:42px;
}

.book_right {
	float:right;
	width:660px;
}
#book_detail .image {
	margin-bottom:20px;
}
#book_detail .price {
	font-size:14px;
}
#book_detail .code {
	font-size:14px;
	margin-bottom:10px;
}
#book_detail .number {
	display:inline-block;
	border-radius: 8px;
	background-color: #ffffff;
	border: solid 1px #000000;
	font-size: 12px;
	padding:0 8px;
	margin:4px 0;
}
#book_detail .purchase {
	width:260px;
	background-color:#f4f4f4;
}
#book_detail .book_title {
	font-size: 26px;
	font-weight: bold;
	line-height: 1.38;
	padding:5px 0;
	word-wrap: break-word;
}
#book_detail .sub_title {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.22;
	color: #999999;
	padding:5px 0;
	word-wrap: break-word;
}
#book_detail .book_writer {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.67;
	color: #333333;
	word-wrap: break-word;
	margin:20px 0;
}
#book_detail .detail {
	padding:5px 0;
	font-size: 16px;
	line-height: 1.75;
	word-wrap: break-word;
}
#book_detail hr {
	width: 620px;
	margin:20px 0;
	height: 1px;
	border: none;
	border-top: 1px #ccc solid;
}
#book_view_area {
	margin:50px 0;
	overflow: hidden;
}
#book_view_area a {
	position: relative;
	display:block;
	width: 265px;
	height: 34px;
	border-radius: 4px;
	background-color: #e0e0e0;
	float:left;
	font-size: 14px;
	font-weight: bold;
	line-height: 34px;
	padding-left:30px;
}
#book_view_area .sample_view {
	float:left;
}
#book_view_area .band_view {
	float:right;
}
#book_view_area a:after {
	display: block;
	content: '';
	position: absolute;
	top: 0.85em;
	left: 1em;
	width: 6px;
	height: 6px;
	border-right: 3px solid #000;
	border-bottom: 3px solid #000;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.buySelectBox form {
    display: block;
    margin: 0 7px 10px;
    background: #eeeeee;
    border-radius: 4px;
    padding: 12px 7px;
    text-align: center;
}
.buySelectBox form select {
    font-size: 16px !important;
    padding: 4px;
    margin-bottom: 7px;
    border: 1px solid #666;
}
#btn_buy {
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    text-decoration: none;
    display: block;
    background: url(../images/btn_buy.gif) no-repeat;
    width: 200px;
    height: 50px;
    cursor: pointer;
    border: none;
    margin: 0 auto;
}
#btn_buy_digi {
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    text-decoration: none;
    display: block;
    background: url(../images/btn_buy_digi.gif) no-repeat;
    width: 200px;
    height: 50px;
    cursor: pointer;
    border: none;
    margin: 0 auto;
}
#book_detail h4 {
	font-size: 14px;
	font-weight: bold;
	border-bottom:2px #666 solid;
}

ul.store_list {
	font-size: 14px;
}
ul.store_list li {
	position: relative;
	margin: 10px 20px;
}
ul.store_list li:after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* profile */
#book_profile {
	position:relative;
	width:620px;
}
.book_profile_image {
	float:left;
	margin-right: 20px;
}
.book_profile_image img {
	width:100px;
	height:100px;
	border-radius: 50%;
}
.book_profile_name {
	width: 495px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.75;
	float:left;
}
.book_profile_text {
	width: 495px;
	font-size: 16px;
	line-height: 1.75;
	word-wrap: break-word;
	float:left;
}
/* related book */
.related_book_list {
	position: relative;
	width:660px;
	margin:10px 0 30px 0;
	overflow: hidden;
}

.related_book_list ul {
	position: relative;
	width:660px;
	margin:0 auto;
	
}
.related_book_list li {
	float:left;
	width:140px;
	height:300px;
	overflow: hidden;
	font-size:13px;
	text-align:center;
	margin:10px 5px 20px 5px;
	padding:5px;
}
.related_book_list li .image {
}
.related_book_list li .title {
	font-weight: bold;
	line-height: 1.46;
	padding:5px 0;
	word-wrap: break-word;
}
.related_book_list li .writer {
	padding:5px 0;
	word-wrap: break-word;
}
.related_book_list li .detail {
	line-height: 1.38;
	padding:5px 0;
	word-wrap: break-word;
}
.related_book_list li .number {
	display:inline-block;
	border-radius: 8px;
	background-color: #ffffff;
	border: solid 1px #000000;
	font-size: 12px;
	padding:0 8px;
	margin:4px 0;
}
.related_book_list li:hover {
	background-color: #eeeeee;
}

/* product */
#book_product {
	margin-top: 38px;
}
.book_product_left {
	width: 300px;
	margin-left: 40px;
	float: left;
}
.book_product_right {
	width: 620px;
	margin-right: 44px;
	float: right;
}

.book_product_image img {
	width: 300px;
	height: auto;
	border: 1px #ccc solid;
	box-sizing: border-box;
}
.product_body {
       min-height: 450px;
}
.book_product_thumb {
	white-space: nowrap;
	overflow: hidden;
	font-size: 0;
}
.book_product_thumb li {
	display: inline-block;
	width: 64px;
	height: 64px;
	overflow: hidden;
	margin: 10px 14px 0 0;
	cursor: pointer;
}
.book_product_thumb li.select {
	border: 2px #000 solid;
	box-sizing: border-box;
}
.book_product_thumb li img {
	width: 64px;
	height: auto;
}
.product_additional_number {
	text-align: center;
    margin: 20px 0;
}
.product_additional_number span {
	display: inline-block;
    border-radius: 8px;
    background-color: #ffffff;
    border: solid 1px #000000;
    font-size: 13px;
    padding: 1px 10px 0 10px;
}
.product_information {
	
}
.product_information li {
	font-size: 16px;
	margin: 6px 0;
}
.product_store_link {

}
.product_store_link ul {
	margin-top: 10px;
}
.product_store_link li {
	position: relative;
	width: 220px;
	height: 36px;
	margin: 5px 0;
	border-radius: 18px;
}
.product_store_link li a {
	font-size: 14px;
	font-weight: bold;
	display: block;
    padding: 8px 0 0 24px;
}
.product_store_link li:before {
    display: block;
    content: '';
    position: absolute;
    top: 0.9em;
    left: 0.6em;
    width: 6px;
    height: 6px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: rotate(-45deg);
}
.sp_in-page_link {
	display: none;
}
.product_sample {
	margin-top: 30px;
}
.product_sample a {
	position: relative;
	display: block;
	width: 295px;
	height: 54px;
	background-color: #F5A623;
	border-radius: 4px;
}
.product_sample a:hover {
	background-color: #FFC643;
}
.product_sample a span {
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 17px 0 0 28px;
}
.product_sample a span:before {
    display: block;
    content: '';
    position: absolute;
    top: 1.6em;
    left: 0.6em;
    width: 7px;
    height: 7px;
    border-right: 3px solid #000;
    border-bottom: 3px solid #000;
    transform: rotate(-45deg);
}
.sp_product_sample {
	display:none;
}
.product_online_store {
	margin-top: 30px;
}
.product_online_store li {
	background-color: #FF8950;
}
.product_online_store li:hover {
	background-color: #FFa980;
}
.product_book_store {
	margin-top: 30px;
}
.product_book_store li {
	background-color: #50C1FF;
}
.product_book_store li:hover {
	background-color: #70e1FF;
}
.product_digital {
	margin-top: 30px;
}
.product_digital li {
	width: 242px;
	background-color: #1EBB87;
}
.product_digital li:hover {
	background-color: #3EdBa7;
}
.product_related_article {
	margin-top: 30px;
}
.product_related_article ul {
	margin-top: 10px;
}
.product_related_article li {
    position: relative;
    padding: 8px 0;
    font-size: 14px;
}
.product_related_article li a {
    display: block;
    padding-left: 12px;
}
.product_related_article li:before {
    display: block;
    content: '';
    position: absolute;
    top: 0.9em;
    left: 0em;
    width: 6px;
    height: 6px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    transform: rotate(-45deg);
}
.product_related_article_more {
	font-size: 14px;
	text-decoration: underline;
	padding-left: 12px;
}
#book_product h4 {
	font-size: 18px;
	font-weight: bold;
	border-bottom: 2px #000 solid;
	text-align: left;
	margin: 0;
	padding-bottom: 4px;
}


.book_title_area {
	border-bottom: 1px #CCCCCC solid;
}
.product_title {
	font-size: 26px;
	font-weight: bold;
	word-wrap: break-word;
}
.product_sub {
	font-size: 18px;
	font-weight: bold;
	word-wrap: break-word;
}
.product_writer {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	margin-top: 20px;
	word-wrap: break-word;
}
.product_sns {
    position: relative;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
.product_sns li {
    float: left;
    padding: 15px 10px 10px 0px;
}
.product_recommendation,
.product_contents,
.product_index,
.product_profile
{
	font-size: 16px;
	line-height: 28px;
	margin-top: 30px;
	margin-bottom: 20px;
	word-wrap: break-word;
}
#book_product h3 {
	font-size: 16px;
	font-weight: normal;
	margin: 0;
}
#product_relation {
	margin-top: 20px;
}
#product_relation.book_list li {
	width: 140px !important;
	margin-top: 10px !important;
	margin-bottom: 50px !important;
}

/* catalog */
#book_catalog {
	margin-bottom: 30px;
}
#book_catalog h2 {
	margin: 50px 0 20px 0;
	font-size: 26px;
	text-align: center;
}

.catalog_search_area {
	display:block;
	border-bottom: 2px #000 solid;
	width: 780px;
    margin: 10px auto 30px auto;
    padding-bottom: 30px;
}
.catalog_search_text {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
dl.catalog_search_box{
	width: 460px;
	margin: 10px auto;
	position:relative;
	background-color:#fff;
	border: solid 1px #4d4d4d;
	border-radius:4px;
}
dl.catalog_search_box dt{
	padding:0 2px;
}
dl.catalog_search_box dt input{
	width:403px;
	height:38px;
	font-size:16px;
	line-height:38px;
	background:none;
	border:none;
	padding: 0 10px;
}
dl.catalog_search_box dd{
	position:absolute;
	top:0px;
	right:0px;
	width:57px;
}
dl.catalog_search_box dd button{
	font-size:16px;
	display:block;
	padding:0;
	margin:0;
	background:#4d4d4d;
	width:57px;
	height:auto;
	line-height:38px;
	border:none;
	border-radius: 0 3px 3px 0;
}
dl.catalog_search_box dd button:hover {
	background:#dddddd;
}
dl.catalog_search_box dd button span{
	display:block;
	color:#FFF;
}
.catalog_about_search {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.catalog_about_search a {
	text-decoration: underline;
}

.catalog_sort {
	width: 780px;
    margin: 10px auto 0px auto;
}
.catalog_sort_dot {
	border-top: 2px #000 dotted;
	margin: 0 auto 30px auto;
	width: 780px;
	height: 1px;
}
.catalog_sort h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0 10px 0;
}
.catalog_sort_item, .catalog_sort_item2 {
	font-size: 14px;
	font-weight: bold;
	float:left;
	padding-top: 5px;
	padding-right: 5px;
}
.catalog_sort_item2 {
	margin-left: 20px;
}
.catalog_sort ul {
	float:left;
}
.catalog_sort ul li {
	float:left;
	margin: 0px 5px 4px 5px;
}
.catalog_sort ul li a {
	display: block;
	font-size: 14px;
	padding: 5px 5px 3px 5px;
}
.catalog_sort ul li.select a {
	background-color: #000;
	color: #fff;
}
.catalog_sort ul li.disabled a {
	color: #ccc;
	pointer-events: none;
}

.catalog_row, .catalog_navi {
	width: 780px;
    margin: 20px auto 10px auto;
    font-size: 14px;
    font-weight: bold;
}
.catalog_row li a {
	float: left;
	margin-right: 20px;
	text-decoration: underline;
}
.catalog_navi {
	display: table;
	width: 780px;
}
.catalog_navi a {
	text-decoration: underline;
}
.catalog_navi .prev,
.catalog_navi .page_prev {
	display: table-cell;
}
.catalog_navi .next,
.catalog_navi .page_next {
	text-align: right;
	display: table-cell;
}
.search_result_page {
	font-size: 14px;
}
.catalog_navi ul.page-numbers,
.catalog_navi .pager {
	text-align: center;
	display: table-cell;
}
.catalog_navi ul.page-numbers li,
.catalog_navi .pager li {
	display: inline-block;
	margin: 0 5px;
}
.catalog_navi ul.page-numbers li,
.catalog_navi .pager li {
	display: inline-block;
	margin: 0 5px;
}

.catalog_search_result {
	width: 780px;
	margin: 0 auto 40px auto;
}
#book_catalog h4 {
	margin: 0px 0 10px 0;
	font-size: 14px;
	font-weight: bold;
}
table.catalog_table, table.catalog_table th, table.catalog_table td {
  border-collapse: collapse;
  border: 1px solid #bcbcbc;
  line-height: 1.5;
  font-size: 14px;
  padding: 10px 8px;
}
table.catalog_table {
	margin-bottom: 30px;
}
table.catalog_table th {
	background-color: #ccc;
	color: #fff;
	font-weight: bold;
	text-align: left;
}
table.catalog_table a {
	text-decoration: underline;
}

.search_result_numbers {
	font-size: 18px;
	font-weight: bold;
}

.search_result_list {
	width: 780px;
	margin: 20px auto 30px auto;
}
.search_result_list ul {
	border-bottom: 1px #ccc solid;
}
.search_result_list ul li {
	border-top: 1px #ccc solid;
}
.search_result_list ul li a.title {
	display: block;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	padding: 8px 0 0 20px;
}
.search_result_list ul li a.url {
	display: block;
	font-size: 12px;
	color: #ccc;
	padding-left: 80px;
	padding-bottom: 5px;
}
.search_result_list ul li .detail {
	display: block;
	font-size: 14px;
	padding: 0 20px 20px 80px;
}
.search_result_line {
	border-top: 2px #000 solid;
	width: 780px;
	height: 2px;
	margin: 0px auto 40px auto;
}


/* footer */
#book_footer {
	position: relative;
	width: 100%;
	margin:0 auto;
	border-top:2px #ccc solid;
}
#return_wrapper {
	width: 1024px;
	margin: 0 auto;
}
/* copyright */
#footer_copr {
	background-color:#666 !important;
}


